generic_binary_traits< multiplies >::hint< point_basic< A1 >, undeterminated_basic< A2 >, undeterminated_basic< R > >

## Public Types

typedef point_basic< A1 > | first_argument_type
typedef A2 | second_argument_type
typedef point_basic< R > | result_type

## Detailed Description

Definition at line 1077 of file expression.h.

## Member Typedef Documentation

## first_argument_type

typedef point_basic<A1> first_argument_type

Definition at line 1078 of file expression.h.

## second_argument_type

typedef A2 second_argument_type

Definition at line 1079 of file expression.h.

## result_type

typedef point_basic<R> result_type

Definition at line 1080 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-bzr82u/rheolef-7.1/main/lib/expression.h